@import "bulma.min.css";

/* Fuentes */
@import url("https://nworkforce.com/librerias/css/fonts/fonts.css");
.nvidiasansr { font-family: 'nvidiasans-regular' !important; }
.nvidiasansi { font-family: 'nvidiasans-italica' !important; }
.nvidiasansm { font-family: 'nvidiasans-mid' !important; font-weight: normal; }
.nvidiasansmi { font-family: 'nvidiasans-midit' !important; }
.nvidiasansb { font-family: 'nvidiasans-bold' !important; }
.nvidiasansbi { font-family: 'nvidiasans-bold-italic' !important; }
.nvidiasansl { font-family: 'nvidiasans-lig' !important; }
.nvidiasansli { font-family: 'nvidiasans-ligit' !important; }

/* Colores */
#contenido_nvidia .cwhite { color: white!important }
#contenido_nvidia .cgreen { color: #76b900!important; }
#contenido_nvidia .clegal { color: rgba(255, 255, 255, 0.5)!important; }
#contenido_nvidia .cnblack { color: #1e1e1e!important; }
#contenido_nvidia .bcnblack { background-color: #1e1e1e !important; }
#contenido_nvidia .bcnblack1 { background-color: #111 !important; }

/* Texto */
#contenido_nvidia sup { font-size: 0.5em !important; vertical-align: super; top: -0.5px; }
#contenido_nvidia sup.ast { font-size: 0.75em !important; vertical-align: super; top: -1px !important; }
#contenido_nvidia .nowrap { white-space: nowrap !important; }
#contenido_nvidia .textsha { text-shadow: 5px 5px 50px black; }

/* Botones */
#contenido_nvidia .pointer { cursor: pointer; }
#contenido_nvidia .bgreen { font-weight: bolder; background-color: #76b900; border: 1px solid #76b900; color: #000!important; border-radius: 0px;}
#contenido_nvidia .bgreen:visited { color: #fff!important; background-color: #76b900; }
#contenido_nvidia .bgreen:hover { color: #76b900!important; background-color: transparent; border-color: #76b900; }
#contenido_nvidia .button:active,#contenido_nvidia .bgreen:focus { color: #fff!important; background-color: #76b900; border-color: #76b900; }
#contenido_nvidia .linkgreen { color: #76b900!important; }
#contenido_nvidia .linkgreen:hover { color: white!important; }
#contenido_nvidia .linkgreen:active { color: white!important; }

/* Estructura */
#contenido_nvidia body { background-color: #000; }
#nvidia { margin: 0 auto; max-width: 1300px; background-color: #000; }
#contenido_nvidia .mt--6 { margin-top: -3rem; }
#contenido_nvidia .hrwhite { background-color: #666; height: 1px; }
#contenido_nvidia .nfooter .logos { max-height: 50px; max-width: 170px; }
#contenido_nvidia .nfooter .logos.rtx { max-height: 120px; max-width: 190px; }
#contenido_nvidia.nfooter .logose { max-height: 50px; max-width: 300px; }
#contenido_nvidia .px-ctrl { padding-left: 3rem; padding-right: 3rem; }
#contenido_nvidia .hcolumn { height: 2rem; }

/* Hero */
#contenido_nvidia .bhero .logos { max-height: 50px; max-width: 170px; }
#contenido_nvidia .bhero .logos.rtx { max-height: 120px; max-width: 190px; }
#contenido_nvidia .bhero.bhleft { background-size: contain; /*change to cover in other situacions*/ background-position: center right; background-repeat: no-repeat; }
#contenido_nvidia .bhero.bhright { background-size: contain; background-position: center left; background-repeat: no-repeat; }
#contenido_nvidia .bhero.bhcenter { background-size: cover; background-position: center center; background-repeat: no-repeat; }

#contenido_nvidia .bheader { background-image: url("../img/header.jpg"); }
#contenido_nvidia .bheader p { text-shadow: 0.1em 0.1em 1em rgba(0 0 0); }
#contenido_nvidia .bheader div div.is-hidden-tablet { height: 6rem; }
#contenido_nvidia .bbundle { background-image: url("../img/bundle.png"); }
#contenido_nvidia .bvideo { background-image: url("../img/bvideo.jpg"); }
#contenido_nvidia .bvideo2 { background-image: url("../img/bvideo2.jpg"); }
#contenido_nvidia .bspecs { background-image: url("../img/bcspecs.jpg"); }
main#MainContent {
    background: #000000;
}
main#main {
    justify-content: center;
    display: flex;
}
#contenido_nvidia .modal {
    z-index: 999!important;
}

/**/
#contenido_nvidia .imgvidsec { max-width: 90%; }

#contenido_nvidia.red { background-color: #ece2d0; }

/* Responsivo */

/* Mobile */
@media only screen and ( max-width: 768px) {
    #contenido_nvidia .px-ctrl { padding-left: 0.5rem; padding-right: 0.5rem; }
    #contenido_nvidia .bhero.bhleft { background-size: 100%; background-position: top center; background-repeat: no-repeat; /*padding-top: 70vw !important;*/ }
    #contenido_nvidia .bhero.bhright { background-size: 150%; background-position: top left; background-repeat: no-repeat; padding-top: 78vw !important; }
    #contenido_nvidia .bheader { background-image: url("../img/mheader.jpg"); padding-top: 70vw !important; }
    #contenido_nvidia .bbundle { background-image: none; }
    #contenido_nvidia .imgvidsec { max-width: 100%; }

    #contenido_nvidia .red { background-color: #ece2d0; }
}
/* Tablet */
@media only screen and (min-width: 769px) and (max-width: 1023px) {
   #contenido_nvidia .tyc .tycwbor { border-right: 1px solid #666; }
} 
/* Desktop */
@media only screen and (min-width: 1024px) and (max-width: 1215px) {
    #contenido_nvidia .tyc .tycwbor { border-right: 1px solid #666; }
} 
/* Widescreen */
@media only screen and (min-width: 1216px) and (max-width: 1407px) {
    #contenido_nvidia .tyc .tycwbor { border-right: 1px solid #666; }
}
/* FullHD */
@media only screen and (min-width: 1408px) {
    #contenido_nvidia .tyc .tycwbor { border-right: 1px solid #666; }
}
